<?xml version="1.0" encoding="UTF-8"?>
<!--
  Copyright (c) 2017 vogella GmbH and others.
  All rights reserved. This program and the accompanying materials
  are made available under the terms of the Eclipse Distribution License v1.0
  which accompanies this distribution, and is available at
  http://www.eclipse.org/org/documents/edl-v10.php

  Contributors:
     Lars Vogel <Lars.Vogel@vogella.com>  - initial implementation
-->
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.
apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>org.eclipse.e4.ui</groupId>
    <artifactId>e4-ui-aggregator</artifactId>
    <version>0.17.0-SNAPSHOT</version>
  </parent>
  <groupId>org.eclipse.e4.ui</groupId>
  <artifactId>org.eclipse.e4.ui.features</artifactId>
  <version>0.17.0-SNAPSHOT</version>
  <packaging>pom</packaging>

  <modules>
    <module>org.eclipse.e4.ui.keys.feature</module>
    <module>org.eclipse.e4.ui.naturist.feature</module>
    <module>org.eclipse.ui.glance.feature</module>
    <module>org.eclipse.e4.ui.macros.feature</module>
  </modules>
</project>

